set_config_float(3)

NAME
set_config_float - Writes a float in the configuration file. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void set_config_float(const char *section, const char *name, float val);

DESCRIPTION
Writes a floating point variable to the current config file. See the comments about set_config_string().

SEE ALSO
set_config_file(3), get_config_float(3), set_config_string(3), set_config_hex(3), set_config_int(3), set_config_id(3)